<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CSS Outline</title>
    <style>
        p{
            border-color: crimson;
            border-style: solid;
            border-width: 5px;
            outline: 10px double darkgreen;
        }
    </style>

</head>
<body>
    <h1>The outline-width property </h1>
    <p>
        This CSS box model is essentially a box that wraps around every HTML element.
        It consists of : borders, padding, margin, and the actual content.
    </p>

</body>
</html>